﻿html {
   margin: 0;
   padding: 0;
}

body {
   margin: 0;
   padding: 0;
}

/* Set padding to keep content from hitting the edges */
.body-content {
   padding: 0;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
   white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
   max-width: 280px;
}

.error {
   color: red;
}

.payment-select-button, 
.payment-select-button:active {
   width: 150px;
   height: 100px;
   border-color: #a89a9a;
   border-width: 1px;
   padding-top: 0px;
   background: -webkit-radial-gradient(circle, #7ca4e0,#54709e); /* Safari */
   background: -o-radial-gradient(circle, #7ca4e0,#54709e); /* Opera 11.6 to 12.0 */
   background: -moz-radial-gradient(circle, #7ca4e0,#54709e); /* Firefox 3.6 to 15 */
   background: radial-gradient(circle, #7ca4e0,#54709e); /* Standard syntax */
   /*background-image:
    radial-gradient(
      #7ca4e0,
      #54709e
    );*/
}

button span {
   color: white;
   line-height: 14px;
   display: inline-block;
   vertical-align: top;
   text-align: center;    
}

.button-amount-text {
   font-weight: bold;
   font-size: large;
}

.paymentmethod-label { /*pay now or pay monthly*/
   color: #54709e;
   font-weight: 600;
}

.paymenttype-label { /*credit card or direct debit*/
   font-weight: 600;
   font-size: x-small;
}

.igte_EditWithButtons{
   border: 0px!important;
}

.igte_Edit,
.igte_EditWithButtons .igte_Inner .igte_EditInContainer /*overrides webdatepicker style*/{
   font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
   background-color: #fff;
   background-image: none;
   border: 1px solid #ccc;
   border-radius: 4px;
   box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
   color: #555;
   font-size: 14px;
   height: 34px;
   line-height: 1.42857;
   padding: 6px 12px;
   transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
   width: 100%;
}

.igte_Focus{
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}

div.bsb-accountno-fields div {
    padding: 0;
}

div.payment-container,
.payment-container .form-group {
   margin: 10px 0;
   padding: 0;
}

.form-group {
   margin-bottom: 10px !important;
}

.ola-labelRow {
   padding-right: 0px;
}

.ola-fieldRow {
   display: block;
}


.confirm-labelvalue{
   font-weight: bold;
}

.aant-font{
   color: #333333 !important;
   font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
   font-size: 14px;
   line-height: 1.42857;
}